.biglogo #logo {
  transition: all 0.4s;
  width: 180px;
  padding: 0;
  height: auto;
}

#logo {
  width: 90px;
}

app-header,
app-toolbar {
  transition: all 0.4s;
}

app-toolbar.menubar {
  border: none;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
}

.wide app-toolbar.menubar,
.wide .breadcrumbar {
  margin-left: 20px;
  margin-right: 20px;
  max-width: 100%;
}

.not-so-wide app-toolbar.menubar,
.not-so-wide .breadcrumbar {
  margin-left: 50px;
  margin-right: 50px;
  max-width: 100%;
}

.biglogo app-toolbar.menubar {
  height: 200px;
}

.biglogo #toolBarHeader {
  height: 250px;
  max-width: 100%;
  box-sizing: border-box;
  background-color: #ffffff;
}

app-toolbar.menubar {
  height: 100px;
}

#toolBarHeader {
  height: 150px;
  max-width: 100%;
  box-sizing: border-box;
  background-color: #ffffff;
}

.breadcrumbar {
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
  padding: 0;
}

h1,
h2,
h3,
h4 {
  color: var(--wpn-red);
  font-family: var(--wpn-meta-font-family);
}

h1 {
  font-size: 26px;
  line-height: 36px;
  font-weight: normal;
}

h3 {
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
  text-align: left;
  letter-spacing: 0px;
}

h4 {
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
  text-align: left;
  letter-spacing: 0px;
}

app-header,
section,
.footerBar {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

main {
  margin-top: 10px;
  margin-bottom: 0;
  color: var(--wpn-black-grey);
  font-family: var(--wpn-body-font-family);
  font-size: 16px;
  letter-spacing: 0.16px;
  font-weight: normal;
  line-height: 26px;
}

main.notes {
  height: calc(100vh - 160px);
}

@media (min-width: 1024px) {
  .toolbar {
    display: none;
  }
  .panels {
    grid-auto-columns: auto;
    grid-template-columns: auto auto auto auto auto auto auto;
  }
  .panels .doclist {
    flex: 2 auto;
    margin-right: 20px;
  }
}

.signet {
  background-image: url(../images/icon-signet.svg);
  background-position: 15px 25px;
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

.panels {
  display: grid;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-auto-columns: auto;
  margin-bottom: 40px;
}

.glider-slide {
  min-width: 300px;
  padding: 25px;
}

.glider-next,
.glider-prev {
  top: 50%;
  transform: translateY(-50%);
}

.glider-next,
.glider-prev {
  height: 35px;
  width: 35px;

  background-position: center center;
  background-repeat: no-repeat;
}

.glider-prev {
  background-image: url(../images/icon-arrow_blaettern-li.svg);
}

.glider-next {
  background-image: url(../images/icon-arrow_blaettern-re.svg);
}

.introcard {
  border: 1px solid var(--wpn-light-grey);
  cursor: pointer;

  --paper-tabs-selection-bar-color: #607d8b;
  --paper-tab-content: {
    font-family: var(--wpn-meta-font-family);
    font-weight: 400;
  }
}

.introcard-title {
  box-sizing: border-box;
  font-size: 14px;
  padding: 15px 20px 15px 30px;
  height: 112px;
}

.introcard-title h3 {
  margin-bottom: 2px;
  color: var(--wpn-blacker-grey);
}

.introcard-subtitle {
  text-align: left;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.16px;
}

.introcard-image {
  width: 250px;
  height: 250px;
  background-color: var(--wpn-light-grey);
  border-top: 1px solid var(--wpn-light-grey);
}

.introcard-image.img-notes1 {
  background-image: url(https://www.digital.wienbibliothek.at/i3f/v21/2583325/full/200,/0/default.jpg);
  background-position: center center;
  background-size: cover;
}

.introcard-image.img-notes2 {
  background-image: url(https://www.digital.wienbibliothek.at/i3f/v21/2583619/full/200,/0/default.jpg);
  background-position: center center;
  background-size: cover;
}

h5 {
  font-size: 16px;
  margin: 0;
}

.logo-footer {
  font-size: 16px;
  line-height: 26px;
  padding: 35px 0 0 35px;
}

.logo-footer a img {
  border: none;
  margin-right: 100px;
}
.logo-footer a img {
  height: 100px;
}
.logo-footer.sponsors a img {
  height: 68px;
}

.logo-footer.signet {
  background-position-x: 20px;
}

#overlayMenu {
  position: fixed;
  background: var(--wpn-black-grey) 0% 0% no-repeat padding-box;
  opacity: 0.97;
  left: 0;
  right: 0;
  top: 200px;
  min-height: 300px;
  z-index: 1000;
  display: none;
  transition: all 0.6s;
}

.menuContainer {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 0;
}

.menuCol {
  width: calc((100% - 150px) / 3);
  float: left;
}

.menuCol + .menuCol {
  padding-left: 75px;
}

.menuColHeader {
  color: var(--pb-color-inverse);
  font-family: var(--wpn-meta-font-family);
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0px;

  padding-bottom: 10px;
  border-bottom: 1px solid var(--wpn-light-grey);
}

.menuColContent {
  padding: 15px 0;
}

.menuColContentItem {
  display: block;
}

.menuColHeader.disabled,
.menuColContentItem.disabled div.menuText,
.menuColContentItem.disabled:hover div.menuText {
  color: var(--wpn-dark-grey);
}

a.dock {
  display: block;

  color: var(--wpn-light-grey);
  font-family: var(--wpn-meta-font-family);
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0px;

  padding: 5px 0;
}

a.dock:hover,
a.dock:hover div.menuText {
  color: var(--pb-color-inverse);
}

a.dock div.menuText {
  float: left;
  color: var(--wpn-light-grey);
}
a.dock div.menuArrow {
  float: left;
  width: 50px;
  height: 23px;
  background-image: url(../images/icon-submenu-d8d8d8.svg);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 10px 10px;
}

a.dock:hover div.menuArrow {
  background-image: url(../images/icon-submenu-ffffff.svg);
}

.clearfix {
  clear: both;
}

.logocard a {
  text-decoration: none;
}

.logobox {
  padding: 40px 0;
  /* height: 200px; */
}

.logocard {
  width: 25%;
  /* height: 300px; */
  float: left;
  background-color: #ffffff;
  margin-right: 5%;
  /* border: 1px solid #aaaaaa; */
}

.logocard .image {
  height: 100px;
  position: relative;
  background-color: transparent;
  /* background-size: contain; */
  background-repeat: no-repeat;
  /* border: 1px solid #aaaaaa; */
  background-position-x: left;
  background-position-y: center;
  margin-bottom: 50px;
}

.logocard .image.oeaw {
  background-image: url(../images/logo-oeaw.svg);
}

.logocard .image.ace {
  background-image: url(../images/logo-ace.svg);
}

.logocard .image.acdhch {
  background-image: url(../images/logo-acdh-ch.svg);
}

.logocard .description {
  color: var(--wpn-black-grey);
  font-family: var(--wpn-body-font-family);
  font-size: 14px;
  letter-spacing: 0;
  font-weight: normal;
  line-height: 22px;
}

.burger {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
  background-image: url(../images/icon-burger_grey.svg);
  cursor: pointer;
}

.burger:hover {
  background-image: url(../images/icon-burger_red.svg);
}

wpn-collapse div[slot="collapse-trigger"] {
  cursor: pointer;
}

.hr {
  margin-top: 30px;
  border-top: 1px solid var(--wpn-light-grey);
  margin-bottom: 30px;
}
.hr.min {
  margin-top: 10px;
  border-top: 1px solid var(--wpn-light-grey);
  margin-bottom: 10px;
}
.footerBar {
  /*  margin-top: 65px; */
  height: 30px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-top: 15px;
}

.footerBar .spacer {
  width: 64px;
}

.footerBar a {
  font: normal normal 300 14px/19px Ubuntu;
  letter-spacing: 0px;
  color: var(--wpn-dark-grey);
}

.footerBar a:hover {
  color: var(--wpn-red);
}

.twoCol {
  margin-bottom: 50px;
}

.twoCol .left {
  float: left;
  width: calc(100% - 330px);
}

.twoCol .right {
  width: 250px;
  padding-left: 80px;
  float: right;
}

.pt-30 {
  padding-top: 30px;
}

img.iiif {
  float: left;
  padding-right: 25px;
  width: 25px;
}

.intro-container {
  position: relative;
  padding-bottom: 15px;
}

.intro-text {
  -webkit-mask-image: linear-gradient(to bottom, black 15%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 15%, transparent 100%);
  height: 120px;
  width: 100%;
  overflow-y: hidden;

  transition: all 0.4s;
}

.intro-container.show-all > .intro-text {
  -webkit-mask-image: none;
  mask-image: none;
  height: auto;
  overflow: visible;
  display: flow-root;
}

.intro-container .show-more {
  position: absolute;
  right: -5px;
  bottom: 0;
  background-color: #ffffff;
  padding: 5px;
}

.intro-container .show-less {
  position: absolute;
  right: -5px;
  bottom: 0;
  background-color: #ffffff;
  padding: 5px;
  display: none;
}

.intro-container.show-all > .show-more {
  display: none;
}

.intro-container.show-all > .show-less {
  display: inline-block;
}

pb-zoom:hover {
  color: var(--wpn-black-grey);
}

wpn-select-page,
wpn-select-page:focus,
wpn-select-page:focus-visible,
select#pages,
select#pages:focus,
select#pages:focus-visible {
  border: 0 !important;
  outline: none !important;
  font-family: var(--wpn-meta-font-family);
}

.ml-40 {
  margin-left: 40px;
}

.fs-80 {
  font-size: 80%;
}

.row {
  margin-bottom: 10px;
  display: flow-root;
  clear: both;
}

.col-left {
  width: 30%;
  float: left;
}

.col-right {
  width: 70%;
  float: right;
}

div[data-tippy-root] .tippy-content {
  padding: 15px;
}

.mobile-hint {
  display: none;
}

.intro-container {
  margin-bottom: 55px;
}

@media (max-width: 1024px) {
  app-header,
  section,
  .footerBar,
  .menuContainer {
    margin-left: 10px;
    margin-right: 10px;
  }

  .menuCol {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }

  .menuCol + .menuCol {
    padding-left: 0;
  }

  .logocard {
    width: 100%;
  }

  .logocard {
    background-position-x: center;
  }

  .logo-footer.sponsors a {
    margin-bottom: 20px;
    display: block;
  }

  .footerBar,
  .footerBar a {
    display: block;
  }

  .footerBar {
    margin-bottom: 15px;
  }

  .footerBar .spacer {
    width: 100%;
    height: 10px;
  }

  .twoCol .left,
  .twoCol .right {
    display: block;
    width: 100%;
    float: none;
  }

  .twoCol .right .introcard {
    margin-left: auto;
    margin-right: auto;
  }

  .mobile-hide {
    display: none !important;
  }

  #controls {
    width: 100px;
  }

  pb-navigation {
    display: none !important;
  }

  .container {
    grid-template-columns: 100px calc(100% - 110px);
    margin-top: 20px;
  }

  .mobile-hint {
    display: inline-block;
  }

  .not-so-wide app-toolbar.menubar,
  .not-so-wide .breadcrumbar {
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
  }
}
